Subject: Re: Solar Powered House

From: [email-masked] (Stephen Hatch)
Date: 16 Apr 1995 04:42:49 GMT

In article <[email-masked]>, [email-masked] 
says...
>
>yup
>I wanna know more
>this is great how to DO it
>
>>  I live in Northern Nevada and my house is almost entirely Solar powered.
>>PhotoVoltaics battery stored Inverter driven 120 volt system.
>>It works great.
>>I have thirty feet of 3inch black ABS pipe on the roof covered by clear
>> plexiglass
>>that produces steam if I don't watch it and cool it down.
>>The wood stove heats quite adequately in the dead of winter.
>>What's all the idiotic discussions about??
>>Some of us are already doing it...... not gumming it.
>>Total invested cost is less than $6,000.    And that spent over a two year
>> period.
>>You wanna know more?
>>Stephen Hatch

I guess what I'm saying is:
  I read a lot about this research or that study or xyz funding 
project. It's all alot of nonsense if it doesn't equate to real
circumstances.
  I better start a little sooner.
  O.K.  I'm 54 years old.  I don't mind it in fact I've lived a
lot in this time so far. I've done more things than most people
read about.  Including going back to unr at 48 to get a degree in
CS.  (I love "C" ---- hate Windows)
My point is that some things become absolutely undeniable with time.
This country is about over.  This system is about over.
Because "we" all trusted the experts over the last 80 years and they
lied and cheated you and me for their own gain. Doctors don't cure
they charge.  Lawyers don't council they log billable hrs.
Politicians ...... oh! ....   well you get the point.
Here's the deal.  We're on our own.  If you don't develop your own
methods for power, food, medicine, etc. and stop bowing to the
so called powers that be, and do it fairly soon, you won't get another
chance.    I'm saying that this Govt. and this infrastructure and
this distribution network is now too unwieldy and is about to collapse
from it's own weight.
They tell you cfc's is the problem yet only because Dow's patent on
freon is about to expire. and you believe them about the ozone?
They tell you cigarette smoke first and second hand is causing death
yet the cancer rate has steadily increased since the fiftys along
with the increased use of pesticides.  They advertise with glee
about roundup killing on contact.  and you buy it?
Friends what ever device you can employ right now to produce your
own electricity (1 inverter, batteries, solar panels, wind gen)
DO IT! DO IT NOW!  Not because of the impending colapse, but because
it will save you money.  Right now it will.  Use the money your now
keeping to fund further research to make the existing systems cheaper
better.

My house Trace inverter 2512
6 TelCo rejects (Big Mothas)(Batteries)
18 Kyoceras.    Works great.
Transformer (240 to run the 300' well pump to 2500gal storage)
5gpm 12 volt pump for water pressure.
I laugh at Reno when their lights go out. (quite often)
-Stephen Hatch